//
//  ContinueAsParticularScreen.swift
//  Sequoia
//
//  Created by Victor on 09/10/2024.
//

import SwiftUI

struct ContinueAsParticularScreen: View {
    var body: some View {
        VStack(spacing: 32) {
            SQText("Souhaitez-vous poursuivre en tant que particulier ?", size: 18, font: .bold)
                .multilineTextAlignment(.center)
            SQText("Continuez de proposer vos services en tant que particulier pour arrondir vos fins de mois. À partir de 9,99 € / mois (sans engagement).", font: .demiBold)
                .multilineTextAlignment(.center)
            VStack {
                SQButton("Changer de statut", color: .sqNeutral(100), textColor: .white) {

                }
                SQButton("J’ai compris, mais je souhaite résilier", color: .white) {

                }
            }
        }
        .sqNavigationBar(title: "Ne partez pas !")
        .padding(16)
    }
}

#Preview {
    ContinueAsParticularScreen()
}
